﻿
html
{
	background-image: url('img/pozadirepeat.jpg');
	background-repeat: repeat;
         margin: 0px;
         padding: 0px;
}

body
{
	color: #000000;
	font: 12px verdana;
         margin: 0px;
         padding: 0px;
}

em
{
	color: #000077;
	font-weight: bold;
	text-decoration: underline;
}

a
{
	color: #b70000;
         text-decoration: underline;
}
a:hover
{
	color: #ff0000;
         text-decoration: none;
}

a img {border: none;}

p
{
	text-align: justify;
}

h1
{
	font: 20px arial black;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

h2
{
	font: 13px arial;
	font-weight: bold;
	color: #D87F00;
	margin: 0px;
	padding: 0px;	
}
                             
h3
{
	font: 13px verdana;
	font-weight: bold;
	color: #000000;
	margin: 3px;
	margin-bottom: 10px;
}

hr
{
	border: dashed 1px #000000;
    	height: 1px;
	width: 100%;
	margin: 10px 0px 20px 0px;
}



#bodydiv
{
	width: 100%;
	padding: 0px;
	margin: 0px;
	background-image: url('img/pozadijpg.jpg');
	background-repeat: no-repeat;
	background-position:center top;
}

#celek
{
	position: relative;
	width: 856px;
	left: 50%;
	margin-left: -428px;
	padding-bottom: 30px;
}

#hlavicka
{
		position: relative;
		height: 263px;
		margin: 0px;
		padding: 0px;

}

#menu
{
	position: relative; 
	height: 43px;

	margin: 0px;
	padding: 0px;

}

.menuDiv
{
	width: 194px;
         _width: 220px;
	padding: 13px;
	
	margin:1px;
	float: left;
}

	#menu a       
	{ 
		font: 14px verdana; 
		color: #ffffff; 
		text-decoration: none;
		font-weight: bold;
                 cursor: hand;
	}

	#menu a:hover 
	{ 
		border-color: #ffffff; 
		color: #ff0000; 
	}

#obsah
{
	overflow: hidden;
	width: 100%;
	margin: auto;

	background-color: #FADA8C;
}

	#obsah .obsah_levy
	{
		width: 375px;
                 _width: 415px;
		float: left;

		text-align: center;

		margin: 10px;
		margin-right: 0px;
		padding: 20px;
		height: 100%;

		background-color: #FCEBC0;
	}

	#obsah .obsah_pravy
	{
		width: 375px;
                 _width: 415px;
		float: right;

		margin: 10px;
		margin-left: 0px;
		padding: 20px;
		background-color: #FCEBC0;

	}

#paticka
{
	position: relative;
	height: 130px;

	background-color: #000000;

	text-align: center;
	padding-top: 17px;
         margin-top: 2px;
}

a.nextcorp , a.nextcorp:link , a.nextcorp:visited , a.nextcorp:active
{
		font: 10px arial;
		color: #ffffff; 
		text-decoration: none; 
}
a.nextcorp:hover
{
		text-decoration: underline;
}

.yeahmenuDiv
{
	width: 330px;  
         padding: 10px;
         font: 12px verdana;
         color: black;
         text-align: justify !important;
         background-color: none;
}

.yeahmenuScrollingDiv
{

	width: 347px;  
         padding: 10px;
         font: 12px verdana;
         color: black;
         text-align: justify !important;
         background-color: none;
}

#accordion {
	width: 370px;
	font-family: verdana;
	border: noe;
         margin: 0px;
         padding: 0px;
         text-align: justify;
}
#accordion h3
{
	margin: 0px;
         padding: 0px;
}

#accordion h3 a {
	cursor:pointer;
	display:block;
	padding:10px;
	margin: 0px;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: black;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #999;
}
#accordion h3 a:hover {
	
}
#accordion h3 a.selected {
	
}
#accordion h3 a.current {

}

#accordion .accordionDiv
{
	margin: 0px;
         padding: 0px;
	background-color: #ffffff;
}

#accordion .accordionDiv h4
{
	margin: 0px;
         padding: 0px;
         padding-bottom: 10px;
}

#accordion a
{
text-decoration: none !important;
}

#accordion a .yeahmenuDiv
{

}

#accordion a .yeahmenuDiv:hover {
	background-color: #F7F5D7 !important;
}

#accordion a .yeahmenuScrollingDiv
{

}

#accordion a .yeahmenuScrollingDiv:hover {
	background-color: #F7F5D7 !important;
}
